{
  "format_version": 2,
  "header": {
    "description": "§BNEW MOBS IN §6MINECRAFT  by §EOCELOT §BAND §4REDGUY",
    "name": "§bPOPPY PLAYTIME 5 §6MINECRAFT §bADDON §5 v.2 §b",
    "uuid": "715988c2-71ee-4cdb-a8d2-59a1105a9027",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "§BNEW MOBS IN §6MINECRAFT  by §EOCELOT §BAND §4REDGUY",
      "type": "data",
      "uuid": "a0470d76-dd5d-4d70-8d72-cec5199ca074",
      "version": [
        0,
        0,
        1
      ]
    },
    {
      "type": "script",
      "uuid": "0a009c92-de01-4179-b1ca-5b435de63036",
      "version": [
        0,
        0,
        1
      ],
      "entry": "scripts/main.js",
      "language": "javascript"
    }
  ],
  "dependencies": [
    {
      "uuid": "6cb8c9ca-d9d3-4227-8a3c-52c1f9c42d1f",
      "version": [
        0,
        0,
        1
      ]
    },
    {
      "version": "1.19.0",
      "module_name": "@minecraft/server"
    },
    {
      "version": "1.3.0",
      "module_name": "@minecraft/server-ui"
    }
  ]
}